PDA

View Full Version : Y2K cookie issue for UBB...


spark@onestopknifeshop.com
January 2, 2000, 01:31 AM
Rich, 5.42 fixes the problem with the cookies, it's out right now.

Spark

------------------
Kevin Jon Schlossberg
SysOp and Administrator for BladeForums.com
www.bladeforums.com (http://www.bladeforums.com)

George Hill
January 2, 2000, 04:13 AM
Lets get that up.
TFL's little Y2K hit?
No big deal.

------------------
"A fear of weapons is a sign of retarded sexual and emotional maturity." - Sigmund Freud

Rich Lucibella
January 2, 2000, 07:19 AM
Unfortunately, my UBB Member info is in Florida. Take heart....I'm workin' on a fix.
Rich

George Hill
January 3, 2000, 07:45 AM
Grrr... Seems like IE works just fine. Doubt its a ubb issue - will have to upgrade Netscape..

------------------
"A fear of weapons is a sign of retarded sexual and emotional maturity." - Sigmund Freud

longhair
January 3, 2000, 08:41 AM
George I have Netscape 4.7, that ain't gonna fix your cookie problem, unless they have another upgrade. FWIW

spark@onestopknifeshop.com
January 3, 2000, 08:10 PM
It's a UBB issue, not a Netscrape one.

I sent Rich a copy of the latest version for him to install, but it's looking like he didn't get it...

Spark

------------------
Kevin Jon Schlossberg
SysOp and Administrator for BladeForums.com
www.bladeforums.com (http://www.bladeforums.com)

Rich Lucibella
January 5, 2000, 08:16 AM
System now upgraded to Y2K compliant version.
Thanks Spark.
Rich